Subject: Re: [GIT]: Networking

From: Jeff Garzik <[email-masked]>
Date: Fri, 09 May 2008 10:32:14 -0400

Linus Torvalds wrote:
> It's one thing taking a totally new driver (that couldn't have worked 
> before and cannot be a regression) or adding new PCI ID's. It's a totally 
> different thing to take 800 lines of code to an old driver that people 
> depend on. These things need to happen during the merge window, and just 
> because they are drivers doesn't mean that they can just do anythign they 
> want.

The e1000e change is just a bunch of code additions for a new phy type, 
not a bunch of /changes/ really.  Is that the change you're concerned with?

	Jeff